.GalleryImageEngineSlider{
clear: both;
width:685px;
border:2px solid #ccc;
background-repeat:no-repeat;
overflow:hidden;
}
.GalleryImageEngineSlider .content .image_item{

position:relative;
left:0px;
top:-20px;
z-index: 1;
}

.GalleryImageEngineSlider .content .pager{
background-image:url(/imgs/theme/image_slide/nav_bg.gif);
background-repeat:no-repeat;
background-color:#666;
height:20px;
position:relative;
left:0px;
top:0px;
text-align:left;
z-index: 10;
opacity:.7;
filter:alpha(opacity=70);
}

.GalleryImageEngineSlider .content .pager span{
cursor:pointer;
font-size:14px;
font-family:verdana;
color:#999;
}

.GalleryImageEngineSlider .content .pager span:hover{
color:black;
}

.GalleryImageEngineSlider .pager {
	padding-left: 4px;
}
#cA    .GalleryImageEngineSlider   .pager a {
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666666;
	padding-top: 2px;
}
#cA   .GalleryImageEngineSlider   .pager   a  img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 4px;
}


   